.nav-current
{
	background:#9f1f63;
	z-index: 100;
	color:white;
	text-align:center;
	font-size:20px;
	padding-left:10px;
	padding-right:10px;
}

.nav-current a
{
	text-decoration:none;
	color:white;
	text-decoration:none;
	text-align:center;
	font-size:20px;
}

.nav
{
	background: #f8f7f5;
	z-index: 100;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	font-size:20px;
}


.nav a
{
	text-decoration:none;
	color:#000000;
	text-decoration:none
	text-align:center;
	font-size:20px;
}

.nav a:hover,
.nav a:active,
.nav a:focus
{
	color:#9f1f63;
	text-align:center;
	font-size:20px;
	font-style:italic;
}

.nav a:visited
{
	background: #f8f7f5;
	width: 150px;	
	height:25px;
	z-index: 100;
	text-align:center;
	font-size:20px;
}